body
{
	/*background-color: #c2d0c3;*/
	/*background-color: #c6d3c7;*/
	background-color: #fff;
	background-image: url('images/bg3.gif');
	background-repeat: repeat-x;
	background-position: top left;
	/*font: 85% bitstream vera sans, trebuchet ms,luxi sans,sans-serif;*/
	/*font-family: "Lucida Grande", "Charcoal", sans-serif;*/
	font-family: "Bitstream Vera Sans", sans-serif;
	font-size: 11pt;
	color: #333;
}

a {
  color: #457645;
  text-decoration: none;
}

a:hover {
  font-style: italic;
  text-decoration: none;
}

.page
{
	text-align: center;
	padding: 0;
	border: 0;
	margin: 0;
	margin-left:auto;
	margin-right:auto;
	width: 967px;
}

.header
{
	padding: 0;
	margin: 0;
	border: 0;
}

.footer
{
	text-align: center;
	font-size: 10px;
	background: #eee;
	margin-top: 20px;
}

.header_img_div
{
	width:900px;
	height:110px;
	margin: 0;
	padding: 0;
	border: 0;
	margin-right:auto;
	margin-left:auto;
}

.contentpage
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 965px;
	height: 40px;
}

.content
{
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	border: 0;
	width: 755px;
	text-align: left;
	font-size: 13px;
}

.content img
{
	border: 0;
}

.emblem
{
	float: left;
	margin: 0px 10px 0px 10px;
}

h1
{
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 2px;
	margin-left: -5px;
	border: 0;
}

h2
{
	font-weight: bold;
	font-size: 14px;
	padding: 0;
	margin: 0;
	padding-top: 1em;
	border: 0;
}

p
{
	padding-left: 10px;
}

div
{
	padding: 0;
	margin: 0;
}

p.element_actions
{
	float: right;
	margin: 5px;
	border: 1px solid #eee;
	padding: 10px;
}

span.element_edit
{
	background: url('icons/page_edit-white.gif') no-repeat bottom left;
	padding: 0;
	padding-top: 3px;
	padding-left: 20px;
	margin: 0;
}

.smallshot
{
	padding: 7px;
	margin: 0;
	font-size: 10px;
	/* float: left; */
	width: 240px;
}

.leftblock
{
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
	margin-right: 10px;
	width: 190px;
	text-align: left;
}

.leftblock h5 {
	background-color: transparent;
	font-weight: bold;
	margin-top: 1em;
	padding: 0;
	border: 0;
	margin-bottom: 0.3em;
	font-size: 14px;
}

.leftblockbody {
	position: relative;
	top: -1px;
	background: transparent;
	border: 0;
	border-top: #cccccc dashed 1px;
	font-size: 12px;
}

.leftblockbody img {
	border: 0;
}

.emphasisblock
{
	float: right;
	border: #c6d3c7 dashed 1px;
	margin: 5px;
	padding: 0;
}

.navcontainer
{
	margin: 0;
	padding: 0;
	border: 0;
	/*width: 742px;*/
	/*width: 617px;*/
	width: 844px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
}

.navelement
{
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}

.navelement img
{
	margin: 0;
	padding: 0;
	border: 0;
	opacity: 1;
	filter: alpha(opacity=100);
}
/*
.navelement img:hover
{
	margin: 0;
	padding: 0;
	border: 0;
	opacity: .7;
	filter: alpha(opacity=70);
}
*/
.navelement a
{
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	text-decoration: none;
}

.navelement a:hover
{
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	text-decoration: none;
}

.doNotDisplay {
  display: none !important;
}

ol {
  margin: 1em 0 1.5em 0;
  padding: 0;
}

ul {
  list-style-type: square;
  margin: 0.5em 0 0.5em 0;
  padding: 0;
}

dl {
  margin: 1em 0 0.5em 0;
  padding: 0;
}

ul li {
  line-height: 1.5em;
  margin: 0.5ex 0 0 1.5em;
  padding: 0;
}

ol li {
  line-height: 1.5em;
  margin: 1.25ex 0 0 2em;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0;
  padding: 0 0 1ex 0;
}

dd {
  line-height: 1.75em;
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}

/* ----------------------------------------- */
/* ---------------- Windows -----------------*/
/* ----------------------------------------- */

.dialog
{
/*	opacity: .9;*/
}

.dialog form
{
	height: 98%;
	margin: 0;
	padding: 0;
}

.dialog input, .dialog textarea
{
	margin: 0;
	padding: 0;
	border: hidden 3px;
	background: #eeeeee;
	width: 97%;
	margin: 3px 1%;
	/*font-family: verdana, sans-serif;*/
}

.dialog #titleControl
{
	height: 8%;
}

.dialog #contentControl
{
	height: 83%;
}

.dialog #waiting
{
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	border: solid 1px #000;
}

/* ----------------------------------------- */
/* ---------------- FeedJack ----------------*/
/* ----------------------------------------- */
div.post {
    overflow: auto;
    margin-bottom: 50px;
    padding-bottom: 30px;
    padding-right: 10px;
}
div.avatar {
    float: right;
    width: 15%;
    text-align: center;
}
div.post-title {
    text-align: left;

    font-size: 150%;
    /*font-family: trebuchet ms;*/
    font-weight: bold;
    padding: 5px;
    width: 75%;
}
div.post-content {
    width: 72%;
    overflow: auto;
    text-align: justify;
    font-size: 90%;
    line-height: 1.8em;
    padding-left: 4em;
    padding-right: 4em;
}
div.post-content li {
    margin: 0;
    padding: 0;
    line-height: 130%;
}
div.post-content table{
    border: 0;
    margin-left: 50px;

}
div.post-content td {
    border: 2px solid #ccc;
}
div.post-meta {
    color: #666;
    margin-top: 20px;
    border-top: 1px solid #ccc;
    width: 100%;
    text-align: right;
}
div.tags {
    margin-top: 10px;
}

/* Screenshots */

#screenshotsSlideShow
{
	width: 600px;
	height: 450px;
	z-index:5;
}

#screenshotsSlideShow .topleft, #screenshotsSlideShow .topright
{
	position: absolute;
	top: 0;
	width: 10px;
	height: 10px;
	background-repeat: no-repeat;
	z-index: 6;
}
#screenshotsSlideShow .topleft
{
	background: url('images/corner-tl.png');
	left: 0;
}
#screenshotsSlideShow .topright
{
	background: url('images/corner-tr.png');
	right: 0;
}
* html #screenshotsSlideShow .topleft { background: url('images/corner-tl.gif'); }
* html #screenshotsSlideShow .topright { background: url('images/corner-tr.gif'); }


/* Pastebin */

.vLargeTextField
{
	width: 600px;
	height: 400px;
}
#pastelist a, #pastelist a:hover
{
	font-style: normal;
}